<?xml version="1.0" encoding="UTF-8"?>
<transitions duration="600">
	<transition-event delay="350">
		<event-filter>
			<filter attribute="event_type" value="on_activation_left"/>
		</event-filter>

		<transition time-offset="50">
			<tag-filter>
				<filter value="listentrytag"/>
			</tag-filter>

			<transition-effect xsi:type="flyInEffectType">
				<x-vector direction="left"/>
			</transition-effect>
		</transition>
		<transition duration="600">
			<tag-filter>
				<filter value="animbackground"/>
			</tag-filter>

			<transition-effect xsi:type="fadeInEffectType"/>
		</transition>

		<transition>
			<tag-filter>
				<filter value="buttonbar"/>
			</tag-filter>

			<orientation-filter value="portrait" />			


			<transition-effect duration="500" xsi:type="flyInEffectType">
				<y-vector direction="bottom"/>
			</transition-effect>
		</transition>

		<transition>
			<tag-filter>
				<filter value="buttonbar"/>
			</tag-filter>

			<orientation-filter value="landscape" />			

			<transition-effect duration="500" xsi:type="flyInEffectType">

				<x-vector direction="right"/>
			</transition-effect>
		</transition>
	</transition-event>

	<transition-event>
		<event-filter>
			<filter attribute="event_type" value="on_deactivation_left"/>
		</event-filter>

		<transition time-offset="50">
			<tag-filter>
				<filter value="listentrytag"/>
				<filter value="animbackground"/>
			</tag-filter>

			<transition-effect xsi:type="flyOutEffectType">
				<x-vector direction="left"/>
			</transition-effect>
		</transition>

		<transition>
			<tag-filter>
				<filter value="buttonbar"/>
			</tag-filter>
			<orientation-filter value="portrait" />			


			<transition-effect duration="500" xsi:type="flyOutEffectType">
				<y-vector direction="bottom"/>
			</transition-effect>
		</transition>

		<transition>
			<tag-filter>
				<filter value="buttonbar"/>
			</tag-filter>
			<orientation-filter value="landscape" />			

			<transition-effect duration="500" xsi:type="flyOutEffectType">
				<x-vector direction="right"/>
			</transition-effect>
		</transition>
	</transition-event>
</transitions>